/* Buat slider*/

@media only screen and (max-width: 1420px) {
    .section3-card {
        top: 10%;
    }
}

@media only screen and (max-width: 1160px) {
    .section3-card {
        top: 20%;
    }
}

@media only screen and (max-width: 1000px) {
    .section3-card {
        top: 25%;
    }
}

@media only screen and (max-width: 800px) {
    .section3-card {
        top: 35%;
    }
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .prev, .next {
        display: none;
    }

    video {
        width : 95%;
        height: auto;
    }
}

@media only screen and (max-width: 750px) {
    #welcome-section3 .text {
        font-size: medium;
    }

    video {
        width : 80%;
        height: auto;
    }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) and (max-width: 768px){
    video {
        width : 80%;
        height: auto;
    }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen  and (max-width: 795px) {
    #section4-container {
        width: 90%;
    }

    #section5-container {
        width: 90%;
    }

    #welcome-poster {
        margin-top: 20%;
        width: 70%;
        height: auto;
    }

    #welcome-video {
        margin-top: 35%;
    }

    video {
        width : 80%;
        height: auto;
    }
}

@media only screen and (min-width: 600px) and (max-width: 955px){
    .pemisah-75 {
        height: 150px;
    }

    #welcome-poster {
        margin-top: 20%;
        width: 70%;
        height: auto;
    }

    video {
        width : 80%;
        height: auto;
    }
}

@media only screen and (max-width: 755px) {
    #welcome-section6 {
        display: none;
    }
}

@media only screen and (max-width: 765px){
    #welcome-section5 {
        margin-top: 50%;
    }

    #welcome-section6 {
        margin-top: 40%;
    }

    #section2-header {
        font-size: 30pt;
    }

    #section2-button {
        border-color: transparent;
        border-radius: 40px;
        padding: 8px 30px;
        font-size: 20pt;
        color: rebeccapurple;
        font-weight: bold!important;
    }

    #section2-container {
        display: block;
        margin: auto;
        width: 80%;
        height: auto;
        background:rgba(255,255,255,0.2);
        border-radius: 40px;
        /*opacity: 0.7;*/
        text-align: center;
        align-items: center;
        padding-bottom: 30px;
    }
}

@media only screen and (min-width: 770px) and (max-width: 1000px){
    .sec5-prg-header {
        font-size: large;
    }
    .sec5-paragraph {
        font-size: medium;
    }

    video {
        width : 80%;
        height: auto;
    }

    #welcome-poster {
        margin-top: 20%;
        width: 70%;
        height: auto;
    }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 1000px) and (max-width: 1200px){
    video {
        width : 90%;
        height: auto;
    }

    #welcome-poster {
        width: 40%;
        height: auto;
    }
}

/* Extra large devices (large laptops and desktops, 720p and up) */
@media only screen and (min-width: 1200px) and (max-width: 1850px){
    video {
        width : 90%;
        height: auto;
    }

    #welcome-poster {
        width: 40%;
        height: auto;
    }
}

/* 1080p and larger */
@media only screen and (min-width: 1850px) {
    video {
        width : 90%;
        height: auto;
    }

    #welcome-poster {
        width: 40%;
        height: auto;
    }
}